Bug 9333 - gpm, X-window and imwheel support in startup scripts
gpm, X-window and imwheel support in startup scripts
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gpm (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
ftp://joshua.sh.cvut.cz:2121/pub/patc...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-11 05:53 EST by Jirka Novak
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-23 22:45:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jirka Novak 2000-02-11 05:53:51 EST
I added variables to /etc/sysconfig/mouse to start gpm repeater mode.
There is arguments for imwheel support too. I correct startup scripts
for gpm and X-window.

I use gpm in repeater mode for X-window and imwheel with patch for gpm
(it's on my site too). It's applicable to gpm-1.18.
Comment 1 Preston Brown 2000-02-23 22:45:59 EST
some people do not like gpm to be in repeater mode, so we won't make this
standard.  Please continue to supply it as a patch for those who feel it is
better.

What linux really needs is a standard /dev/mouse that that would be the same for
everything, but we don't have that right now.

Note You need to log in before you can comment on or make changes to this bug.